## tomcat8 8.5.11

=== debian/changelog ===
tomcat8 (8.5.11-1~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy
    - Depend on openjdk-7 instead of openjdk-6 which is the default in Wheezy
    - Modified the tests to compile and run with the versions of JUnit,
      Hamcrest and EasyMock available in Wheezy
    - Switch back to debhelper level 9
    - Removed the tomcat8-examples package

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Jan 2017 22:58:42 +0100

tomcat8 (8.5.11-1~bpo8+2) jessie-backports; urgency=medium

  * Restored the detection of the Java 7 runtimes

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jan 2017 15:22:00 +0100

tomcat8 (8.5.11-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 29 Jan 2017 19:47:38 +0100

tomcat8 (8.5.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Recommend Java 8 in /etc/default/tomcat8

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Jan 2017 15:09:30 +0100

tomcat8 (8.5.9-2) unstable; urgency=medium

  * Team upload.
  * Require Java 8 or higher (Closes: #848612)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 15:35:19 +0100
