## tomcat8 8.5.14

=== debian/changelog ===
tomcat8 (8.5.14-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 May 2017 09:59:12 +0200

tomcat8 (8.5.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the CVE patches (fixed in this release)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 May 2017 00:17:52 +0200
