=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
            Jakub Adam <jakub.adam@ktknet.cz>,
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant-optional,
-               debhelper (>= 9),
-               openjdk-7-jdk,
+               debhelper (>= 10),
+               default-jdk,
                po-debconf
 Build-Depends-Indep: javahelper,
-                     junit4,
-                     libcglib-java,
-                     libeasymock-java,
+                     junit4 (>= 4.11),
+                     libcglib3-java,
+                     libeasymock-java (>= 3.0),
                      libecj-java (>= 3.11.0),
-                     libhamcrest-java (>= 1.2),
+                     libhamcrest-java (>= 1.3),
+                     libtaglibs-standard-spec-java,
+                     libtaglibs-standard-impl-java,
                      libtcnative-1,
                      libobjenesis-java,
                      lsb-release,
@@ -28,7 +30,7 @@
 
 Package: tomcat8-common
 Architecture: all
-Depends: openjdk-7-jre-headless | java7-runtime-headless | java7-runtime,
+Depends: default-jre-headless | java7-runtime-headless | java7-runtime,
          libtomcat8-java (>= ${source:Version}),
          ${misc:Depends}
 Description: Apache Tomcat 8 - Servlet and JSP engine -- common files
@@ -41,10 +43,11 @@
 
 Package: tomcat8
 Architecture: all
-Depends: adduser, tomcat8-common (>= ${source:Version}), ucf, ${misc:Depends}
+Depends: adduser, lsb-base (>= 3.0-6), tomcat8-common (>= ${source:Version}), ucf, ${misc:Depends}
 Recommends: authbind, libtcnative-1 (>= 1.2.6~)
 Suggests: tomcat8-admin (>= ${source:Version}),
           tomcat8-docs (>= ${source:Version}),
+          tomcat8-examples (>= ${source:Version}),
           tomcat8-user (>= ${source:Version})
 Description: Apache Tomcat 8 - Servlet and JSP engine
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
@@ -63,7 +66,8 @@
 Depends: netcat, tomcat8-common (>= ${source:Version}), ${misc:Depends}
 Suggests: tomcat8 (>= ${source:Version}),
           tomcat8-admin (>= ${source:Version}),
-          tomcat8-docs (>= ${source:Version})
+          tomcat8-docs (>= ${source:Version}),
+          tomcat8-examples (>= ${source:Version})
 Description: Apache Tomcat 8 - Servlet and JSP engine -- tools to create user instances
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
@@ -129,6 +133,19 @@
  .
  This package contains the administrative web interfaces.
 
+Package: tomcat8-examples
+Architecture: all
+Depends: libtaglibs-standard-spec-java,
+         libtaglibs-standard-impl-java,
+         tomcat8-common (>= ${source:Version}),
+         ${misc:Depends}
+Description: Apache Tomcat 8 - Servlet and JSP engine -- example web applications
+ Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
+ specifications from Oracle, and provides a "pure Java" HTTP web
+ server environment for Java code to run.
+ .
+ This package contains the default Tomcat example webapps.
+
 Package: tomcat8-docs
 Section: doc
 Architecture: all
