=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tomcat8
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>,
-           Miguel Landaeta <nomadium@debian.org>,
            tony mancill <tmancill@debian.org>,
            Jakub Adam <jakub.adam@ktknet.cz>,
            Emmanuel Bourg <ebourg@apache.org>
@@ -13,7 +13,7 @@
                po-debconf
 Build-Depends-Indep: javahelper,
                      junit4 (>= 4.11),
-                     libcglib3-java,
+                     libcglib-nodep-java,
                      libeasymock-java (>= 3.0),
                      libecj-java (>= 3.11.0),
                      libhamcrest-java (>= 1.3),
@@ -23,14 +23,14 @@
                      libobjenesis-java,
                      lsb-release,
                      maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat8.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat8.git
 Homepage: http://tomcat.apache.org
 
 Package: tomcat8-common
 Architecture: all
-Depends: default-jre-headless | java7-runtime-headless | java7-runtime,
+Depends: default-jre-headless | java8-runtime-headless | java8-runtime,
          libtomcat8-java (>= ${source:Version}),
          ${misc:Depends}
 Description: Apache Tomcat 8 - Servlet and JSP engine -- common files
@@ -44,11 +44,12 @@
 Package: tomcat8
 Architecture: all
 Depends: adduser, lsb-base (>= 3.0-6), tomcat8-common (>= ${source:Version}), ucf, ${misc:Depends}
-Recommends: authbind, libtcnative-1 (>= 1.2.6~)
+Recommends: authbind
 Suggests: tomcat8-admin (>= ${source:Version}),
           tomcat8-docs (>= ${source:Version}),
           tomcat8-examples (>= ${source:Version}),
-          tomcat8-user (>= ${source:Version})
+          tomcat8-user (>= ${source:Version}),
+          libtcnative-1 (>= 1.2.6~)
 Description: Apache Tomcat 8 - Servlet and JSP engine
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
