## tomcat8 8.5.24

=== debian/changelog ===
tomcat8 (8.5.24-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Jan 2018 01:35:49 +0100

tomcat8 (8.5.24-2) unstable; urgency=medium

  * Team upload.
  * Removed the setDefaultAsyncSendTimeout method mistakenly added to
    javax.websocket.WebSocketContainer in the version 8.5.24 (Closes: #884046)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Dec 2017 12:35:33 +0100

tomcat8 (8.5.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Dec 2017 09:20:18 +0100

tomcat8 (8.5.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Oct 2017 00:01:48 +0200
