=== debian/control ===
--- 
+++ 
@@ -1,38 +1,40 @@
 Source: tomcat8
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@ubuntu.com>,
-           tony mancill <tmancill@debian.org>,
-           Jakub Adam <jakub.adam@ktknet.cz>,
-           Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant-optional,
-               debhelper (>= 10),
-               default-jdk,
-               po-debconf
-Build-Depends-Indep: javahelper,
-                     junit4 (>= 4.11),
-                     libcglib-nodep-java,
-                     libeasymock-java (>= 3.0),
-                     libecj-java (>= 3.11.0),
-                     libhamcrest-java (>= 1.3),
-                     libtaglibs-standard-spec-java,
-                     libtaglibs-standard-impl-java,
-                     libtcnative-1,
-                     libobjenesis-java,
-                     lsb-release,
-                     maven-repo-helper
-Standards-Version: 4.0.0
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders:
+ James Page <james.page@ubuntu.com>,
+ tony mancill <tmancill@debian.org>,
+ Jakub Adam <jakub.adam@ktknet.cz>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ ant-optional,
+ debhelper (>= 10),
+ default-jdk,
+ javahelper,
+ junit4 (>= 4.11),
+ libcglib-nodep-java,
+ libeasymock-java (>= 3.0),
+ libecj-java (>= 3.11.0),
+ libhamcrest-java (>= 1.3),
+ libobjenesis-java,
+ libtaglibs-standard-impl-java,
+ libtaglibs-standard-spec-java,
+ libtcnative-1,
+ lsb-release,
+ maven-repo-helper,
+ po-debconf
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat8.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat8.git
 Homepage: http://tomcat.apache.org
 
 Package: tomcat8-common
 Architecture: all
-Depends: default-jre-headless | java8-runtime-headless | java8-runtime,
-         libtomcat8-java (>= ${source:Version}),
-         ${misc:Depends}
+Depends:
+ default-jre-headless | java8-runtime-headless | java8-runtime,
+ libtomcat8-java (>= ${source:Version}),
+ ${misc:Depends}
 Description: Apache Tomcat 8 - Servlet and JSP engine -- common files
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
@@ -43,13 +45,20 @@
 
 Package: tomcat8
 Architecture: all
-Depends: adduser, lsb-base (>= 3.0-6), tomcat8-common (>= ${source:Version}), ucf, ${misc:Depends}
-Recommends: authbind
-Suggests: tomcat8-admin (>= ${source:Version}),
-          tomcat8-docs (>= ${source:Version}),
-          tomcat8-examples (>= ${source:Version}),
-          tomcat8-user (>= ${source:Version}),
-          libtcnative-1 (>= 1.2.6~)
+Depends:
+ adduser,
+ lsb-base (>= 3.0-6),
+ tomcat8-common (>= ${source:Version}),
+ ucf,
+ ${misc:Depends}
+Recommends:
+ authbind,
+ libtcnative-1 (>= 1.2.6~)
+Suggests:
+ tomcat8-admin (>= ${source:Version}),
+ tomcat8-docs (>= ${source:Version}),
+ tomcat8-examples (>= ${source:Version}),
+ tomcat8-user (>= ${source:Version})
 Description: Apache Tomcat 8 - Servlet and JSP engine
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
@@ -64,11 +73,15 @@
 
 Package: tomcat8-user
 Architecture: all
-Depends: netcat, tomcat8-common (>= ${source:Version}), ${misc:Depends}
-Suggests: tomcat8 (>= ${source:Version}),
-          tomcat8-admin (>= ${source:Version}),
-          tomcat8-docs (>= ${source:Version}),
-          tomcat8-examples (>= ${source:Version})
+Depends:
+ netcat,
+ tomcat8-common (>= ${source:Version}),
+ ${misc:Depends}
+Suggests:
+ tomcat8 (>= ${source:Version}),
+ tomcat8-admin (>= ${source:Version}),
+ tomcat8-docs (>= ${source:Version}),
+ tomcat8-examples (>= ${source:Version})
 Description: Apache Tomcat 8 - Servlet and JSP engine -- tools to create user instances
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
@@ -136,10 +149,11 @@
 
 Package: tomcat8-examples
 Architecture: all
-Depends: libtaglibs-standard-spec-java,
-         libtaglibs-standard-impl-java,
-         tomcat8-common (>= ${source:Version}),
-         ${misc:Depends}
+Depends:
+ libtaglibs-standard-impl-java,
+ libtaglibs-standard-spec-java,
+ tomcat8-common (>= ${source:Version}),
+ ${misc:Depends}
 Description: Apache Tomcat 8 - Servlet and JSP engine -- example web applications
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
