## tomcat8 8.5.28

=== debian/changelog ===
tomcat8 (8.5.28-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Feb 2018 00:37:43 +0100

tomcat8 (8.5.28-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Disabled the tests checking the ARIA cipher since it isn't enabled
      by default in OpenSSL
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Use a secure URL for checking and downloading the new releases
  * No longer parse dpkg-parsechangelog in debian/rules

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 16 Feb 2018 13:43:01 +0100
