=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant-optional,
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  javahelper,
  junit4 (>= 4.11),
@@ -24,7 +24,7 @@
  lsb-release,
  maven-repo-helper,
  po-debconf
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat8.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat8.git
 Homepage: http://tomcat.apache.org
