## tomcat8 8.5.29

=== debian/changelog ===
tomcat8 (8.5.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Mar 2018 16:43:57 +0100
