=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant-optional,
- debhelper (>= 11~),
+ debhelper (>= 11),
  default-jdk,
  javahelper,
  junit4 (>= 4.11),
