=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,14 @@
 #!/usr/bin/make -f
 
-export JAVA_HOME := /usr/lib/jvm/java-7-openjdk-$(shell dpkg-architecture -qDEB_BUILD_ARCH)
+include /usr/share/dpkg/pkg-info.mk
 
-VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ' | sed 's/-.*//')
+JAVA_HOME := /usr/lib/jvm/default-java
+
 ANT       := ant -propertyfile debian/ant.properties \
+             -Dyear=$(shell date --date='@$(SOURCE_DATE_EPOCH)' --utc +'%Y') \
+             -Dtoday='$(shell LC_ALL=C date --date='@$(SOURCE_DATE_EPOCH)' --utc +'%b %-d %Y')' \
+             -Dtoday-iso-8601=$(shell date --date='@$(SOURCE_DATE_EPOCH)' --utc +'%F') \
+             -Dtstamp=$(shell date --date='@$(SOURCE_DATE_EPOCH)' --utc +%H:%M:%S) \
              -Ddistribution.name=$(shell lsb_release -si)
 
 %:
@@ -21,10 +26,13 @@
 	# Prepare the Maven artifacts
 	mkdir -p debian/poms
 	cp res/maven/*.pom debian/poms
-	perl -p -i -e 's/\@MAVEN.DEPLOY.VERSION\@/$(VERSION)/' debian/poms/*.pom
+	perl -p -i -e 's/\@MAVEN.DEPLOY.VERSION\@/$(DEB_VERSION_UPSTREAM)/' debian/poms/*.pom
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	mkdir -p webapps/examples/WEB-INF/lib
+	cp /usr/share/java/taglibs-standard-spec.jar webapps/examples/WEB-INF/lib/taglibs-standard-spec-1.2.5.jar
+	cp /usr/share/java/taglibs-standard-impl.jar webapps/examples/WEB-INF/lib/taglibs-standard-impl-1.2.5.jar
 	$(ANT) test -Dtest.apr.loc=/usr/lib/$(shell dpkg-architecture --query DEB_BUILD_MULTIARCH) -Dtest.verbose=false
 endif
 
@@ -43,7 +51,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	-$(ANT) clean
-	rm -Rf output debian/poms
 
 get-orig-source:
 	-uscan --force-download --rename
