## tomcat8 8.5.30

=== debian/changelog ===
tomcat8 (8.5.30-1ubuntu1) bionic; urgency=medium

  * control: Break/replace tomcat8.0 binaries. (LP: #1717998)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 19 Apr 2018 14:53:19 +0300

tomcat8 (8.5.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.1.4

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Apr 2018 09:49:28 +0200
