=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  lsb-release,
  maven-repo-helper,
  po-debconf
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat8.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat8.git
 Homepage: http://tomcat.apache.org
@@ -82,6 +82,8 @@
  tomcat8-admin (>= ${source:Version}),
  tomcat8-docs (>= ${source:Version}),
  tomcat8-examples (>= ${source:Version})
+Breaks: tomcat8.0-user
+Replaces: tomcat8.0-user
 Description: Apache Tomcat 8 - Servlet and JSP engine -- tools to create user instances
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
@@ -96,6 +98,8 @@
 Depends: libecj-java (>= 3.11.0), ${misc:Depends}
 Recommends: libcommons-dbcp-java, libcommons-pool-java
 Suggests: tomcat8 (>= ${source:Version})
+Breaks: libtomcat8.0-java
+Replaces: libtomcat8.0-java
 Description: Apache Tomcat 8 - Servlet and JSP engine -- core libraries
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
