=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	-$(ANT) clean
-
-get-orig-source:
-	-uscan --force-download --rename
