=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|RC)/~$1/" \
 https://archive.apache.org/dist/tomcat/tomcat-8/v([\d\.]+)/src/apache-tomcat-([\d\.]+)-src.zip debian debian/orig-tar.sh
