## tomcat8 8.5.32

=== debian/changelog ===
tomcat8 (8.5.32-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - control: Break/replace tomcat8.0 binaries. (LP: #1717998)
  * Dropped changes:
    - CVE-2018-8014.patch - superseded upstream.
    - support-jre8.diff - superseded in Debian, by using ant/1.10.3-2.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 05 Jul 2018 17:29:32 -0700

tomcat8 (8.5.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Jun 2018 14:51:50 +0200

tomcat8 (8.5.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with ant/1.10.3-2 and the automatic 'release' attribute restoring
    the backward compatibility with Java 7 (Closes: #895866)
  * Search for Java 10 and 11 runtimes
  * Don't follow the symlinks when setting the owner of the /var/log/tomcat8
    and /var/cache/tomcat8 directories in the postinst script
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Jun 2018 13:32:46 +0200

tomcat8 (8.5.30-1ubuntu3) cosmic; urgency=medium

  * SECURITY UPDATE: CORS filter has insecure defaults
    - debian/patches/CVE-2018-8014.patch: change defaults in
      java/org/apache/catalina/filters/CorsFilter.java,
      java/org/apache/catalina/filters/LocalStrings.properties,
      test/org/apache/catalina/filters/TestCorsFilter.java,
      test/org/apache/catalina/filters/TesterFilterConfigs.java.
    - CVE-2018-8014

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 31 May 2018 07:14:54 -0400

tomcat8 (8.5.30-1ubuntu2) cosmic; urgency=medium

  * support-jre8.diff: Fix running tomcat with JRE8. (LP: #1765616)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 24 Apr 2018 23:47:45 +0300
