=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: tomcat8
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  tony mancill <tmancill@debian.org>,
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- ant-optional,
+ ant-optional (>= 1.10.3-2~),
  debhelper (>= 11),
  default-jdk,
  javahelper,
@@ -25,8 +26,8 @@
  maven-repo-helper,
  po-debconf
 Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat8.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat8.git
+Vcs-Git: https://salsa.debian.org/java-team/tomcat8.git
+Vcs-Browser: https://salsa.debian.org/java-team/tomcat8
 Homepage: http://tomcat.apache.org
 
 Package: tomcat8-common
