## tomcat8 8.5.33

=== debian/changelog ===
tomcat8 (8.5.33-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Sep 2018 14:58:51 +0200

tomcat8 (8.5.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.5.33.
    - Tomcat compiles to Java 7 bytecode and passes release=7 to javac now.
      This ensures backwards compatibility with older JREs. (Closes: #906447)
  * Declare compliance with Debian Policy 4.2.1.
  * Refresh 0025-invalid-configuration-exit-status.patch.

 -- Markus Koschany <apo@debian.org>  Mon, 27 Aug 2018 13:41:16 +0200

tomcat8 (8.5.32-2) unstable; urgency=medium

  * Team upload.
  * Added a systemd service file (Closes: #832151, #817909)
  * Look for the Java runtime in the paths used by java-package >= 0.61
    (/usr/lib/jvm/oracle-java<n>-{jre,jdk}-*) (Closes: #894318)
  * Install catalina.policy in the tomcat8-user package to be able to run
    custom instances with a security manager (Closes: #736321)
  * Disabled the shutdown port (8005) by default
  * Updated the policy files in /etc/tomcat8/policy.d/
  * Added the missing Maven rules to use the 8.x generic version for
    tomcat-jaspic-api, tomcat-storeconfig and tomcat-util-scan
  * Set the gecos field when creating the tomcat8 user
  * No longer set JSSE_HOME in the init script (JSSE is enabled by default)
  * Standards-Version updated to 4.2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Aug 2018 17:53:44 +0200
