## tomcat8 8.5.34

=== debian/changelog ===
tomcat8 (8.5.34-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - control: Break/replace tomcat8.0 binaries. (LP: #1717998)
    - support-jre8.diff.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Sep 2018 10:12:50 +0200

tomcat8 (8.5.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Sep 2018 14:31:03 +0200

tomcat8 (8.5.32-1ubuntu2) cosmic; urgency=medium

  * Re-introduce and refresh support-jre8.diff - it is still needed.

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 16 Jul 2018 14:58:48 -0700
