=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: tomcat8
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  tony mancill <tmancill@debian.org>,
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- ant-optional,
- debhelper (>= 11~),
+ ant-optional (>= 1.10.3-2~),
+ debhelper (>= 11),
  default-jdk,
  javahelper,
  junit4 (>= 4.11),
@@ -82,6 +83,8 @@
  tomcat8-admin (>= ${source:Version}),
  tomcat8-docs (>= ${source:Version}),
  tomcat8-examples (>= ${source:Version})
+Breaks: tomcat8.0-user
+Replaces: tomcat8.0-user
 Description: Apache Tomcat 8 - Servlet and JSP engine -- tools to create user instances
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
@@ -96,6 +99,8 @@
 Depends: libecj-java (>= 3.11.0), ${misc:Depends}
 Recommends: libcommons-dbcp-java, libcommons-pool-java
 Suggests: tomcat8 (>= ${source:Version})
+Breaks: libtomcat8.0-java
+Replaces: libtomcat8.0-java
 Description: Apache Tomcat 8 - Servlet and JSP engine -- core libraries
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
