=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: tomcat8
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  tony mancill <tmancill@debian.org>,
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- ant-optional (>= 1.10.3-2~),
+ ant-optional,
  debhelper (>= 11),
  default-jdk,
  javahelper,
@@ -21,7 +20,7 @@
  libobjenesis-java,
  libtaglibs-standard-impl-java,
  libtaglibs-standard-spec-java,
- libtcnative-1,
+ libtcnative-1 (>= 1.2.18),
  lsb-release,
  maven-repo-helper,
  po-debconf
@@ -54,7 +53,7 @@
  ${misc:Depends}
 Recommends:
  authbind,
- libtcnative-1 (>= 1.2.6~)
+ libtcnative-1 (>= 1.2.18)
 Suggests:
  tomcat8-admin (>= ${source:Version}),
  tomcat8-docs (>= ${source:Version}),
@@ -83,8 +82,6 @@
  tomcat8-admin (>= ${source:Version}),
  tomcat8-docs (>= ${source:Version}),
  tomcat8-examples (>= ${source:Version})
-Breaks: tomcat8.0-user
-Replaces: tomcat8.0-user
 Description: Apache Tomcat 8 - Servlet and JSP engine -- tools to create user instances
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
@@ -99,8 +96,6 @@
 Depends: libecj-java (>= 3.11.0), ${misc:Depends}
 Recommends: libcommons-dbcp-java, libcommons-pool-java
 Suggests: tomcat8 (>= ${source:Version})
-Breaks: libtomcat8.0-java
-Replaces: libtomcat8.0-java
 Description: Apache Tomcat 8 - Servlet and JSP engine -- core libraries
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Oracle, and provides a "pure Java" HTTP web
@@ -122,13 +117,13 @@
 
 Package: libservlet3.1-java
 Architecture: all
-Depends: ${misc:Depends}
-Description: Servlet 3.1, JSP 2.3, EL 3.0 and WebSocket 1.0 Java API classes
- Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
- specifications from Oracle, and provides a "pure Java" HTTP web
- server environment for Java code to run.
- .
- This package contains the Java Servlet and JSP library.
+Depends: ${misc:Depends}, libjsp-api-java, libel-api-java, libwebsocket-api-java
+Description: Servlet 3.1 API
+ Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
+ specifications from Oracle, and provides a "pure Java" HTTP web
+ server environment for Java code to run.
+ .
+ This package contains the Java Servlet API.
 
 Package: libservlet3.1-java-doc
 Section: doc
@@ -141,6 +136,44 @@
  server environment for Java code to run.
  .
  This package contains the documentation for the Java Servlet and JSP library.
+
+Package: libjsp-api-java
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libservlet3.1-java (<< 8.5.35-3~)
+Replaces: libservlet3.1-java (<< 8.5.35-3~)
+Description: JavaServer Pages API
+ JavaServer Pages (JSP) is the Java Platform, Enterprise Edition (Java EE)
+ technology for building applications for generating dynamic web content,
+ such as HTML, XHTML and XML. JSP technology enables the easy authoring
+ of web pages that create dynamic content with maximum power and flexibility.
+
+Package: libel-api-java
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libservlet3.1-java (<< 8.5.35-3~)
+Replaces: libservlet3.1-java (<< 8.5.35-3~)
+Description: Expression Language API
+ EL is a simple language designed to meet the needs of the presentation
+ layer in Java web applications.
+ .
+ It features:
+  * A simple syntax restricted to the evaluation of expressions
+  * Variables and nested properties
+  * Relational, logical, arithmetic, conditional, and empty operators
+  * Functions implemented as static methods on Java classes
+  * Lenient semantics where appropriate default values and type conversions
+    are provided to minimize exposing errors to end users
+
+Package: libwebsocket-api-java
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libservlet3.1-java (<< 8.5.35-3~)
+Replaces: libservlet3.1-java (<< 8.5.35-3~)
+Description: Java WebSocket API
+ Java API for WebSocket (JSR-356) defines a standard API for the development
+ of websocket applications, both on the server side as well as on the Java
+ client side.
 
 Package: tomcat8-admin
 Architecture: all
