=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,14 @@
 		&& rwmd5sum=`cat debian/default_root/index.html debian/default_root/META-INF/context.xml | md5sum - 2>/dev/null | cut -d " " -f1` \
 		&& sed "s/\@ROOT_WEBAPP_MD5SUM\@/$$rwmd5sum/" debian/tomcat8.postrm.in > debian/tomcat8.postrm
 
+override_dh_gencontrol:
+	dh_gencontrol
+
+	# Change the version of the JavaEE API packages
+	dh_gencontrol -plibjsp-api-java       -- -v2.3~tomcat$(DEB_VERSION)
+	dh_gencontrol -plibel-api-java        -- -v3.0~tomcat$(DEB_VERSION)
+	dh_gencontrol -plibwebsocket-api-java -- -v1.0~tomcat$(DEB_VERSION)
+
 override_dh_auto_clean:
 	dh_auto_clean
 	-$(ANT) clean
